
<div class="row">
  <div class="col">
    <div class="mb-3" >
      Tarea: {{i+1}}: {{tarea.titulo}}<br> Descripción tarea {{i+1}}: {{tarea.descripcion}} <br>Etiquetas: {{tarea.etiquetas}}<br><a class="" [routerLink]="['/gestionar', i]" [queryParams]="{accion:'1'}">Actualizar</a> <a class="ms-1" [routerLink]="['/gestionar', i]" [queryParams]="{accion:'2'}">Eliminar</a>
    </div>
    <div class="etiquetas"></div>
  </div>
</div>
